/*
 Theme Name:   Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.8
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/

.banner-view-classic .lp-home-categoires li a,
.home-categories-area .new-banner-category-view2 li a span p#cat-img-bg,
.home-categories-area .new-banner-category-view1 li a,
.banner-default-view-category-2 .lp-home-categoires li a span p#cat-img-bg,
.banner-view-cat-tranparent-category .lp-upper-cat-view3 li a span p#cat-img-bg,
.home-categories-area .lp-inside-search-view1 li a,
.home-categories-area .lp-inside-search-view2 li a span p#cat-img-bg,
.banner-view-cat-tranparent-category .lp-upper-cat-view4 li a,
.home-categories-area .banner-default-view-category1 li a,
.home-categories-area .banner-default-view-category2 li a span p#cat-img-bg,
.banner-default-view-category4.lp-home-categoires li a,
.banner-default-view-category4.lp-home-categoires li a span p#cat-img-bg,
.banner-default-view-category3.lp-home-categoires li a,
.banner-default-view-category3.lp-home-categoires li a span p#cat-img-bg,
.new-banner-category-view.lp-home-categoires li a,
.new-banner-category-view3.lp-home-categoires li a,
.lp-upper-cat-view1.lp-home-categoires li a,
.lp-upper-cat-view2.lp-home-categoires li a,
.lp-inside-search-view.lp-home-categoires li a,
.lp-inside-search-view3.lp-home-categoires li a,
.home-categories-area .lp-home-categoires.new-banner-category-view4 li a,
.lp-home-categoires li a {
  background: #1f2f53 !important;
}

.lp-blog-grid-box .lp-blog-grid-box-thumb .lp-blog-grid-date {
  display: none;
}

/* KT CSS Start */

.wsp-container h2{font-size: 22px; text-transform: uppercase;}
.wsp-container ul {list-style-type: disclosure-closed;margin: 0px 0 0 40px;line-height: 30px;}
.wsp-container ul li ul {list-style-type: square;}
.lp-join-now span {width: 23px;}
.lp-join-now {line-height: 48px;font-size: 20px;margin-right: 15px;}
.lp-join-now.after-login{font-size: 18px;}
.lp-header-full-width .lp-add-listing-btn li a {font-size: 16px;}
.wpb_text_column.wpb_content_element.welcome-text {padding: 35px 55px 0px;}
.lp-header-full-width .lp-add-listing-btn ul li a{border-color: #fff;background: #fff;color: #1f2f53;font-weight: 600;}
.lp-header-full-width .lp-add-listing-btn ul li a:hover{background-color: #1f2f53 !important;color: #fff !important;border-color: #fff !important;font-weight:600;}
.popup-onload .fancybox-inner {overflow: hidden;}
.blog-single-page {
	background-image: url(https://staging.eventspedia.in/wp-content/uploads/2021/04/Eventspedia-Listing-Cover-15th-April-2021.png) !important; 
	height: 216px;
}
body img{box-shadow: none !important}
.pull-right ul li a {
	font-size: 20px;
}

.header-container.lp-header-bg {background-size: cover; height: 645px !important;}

@media (min-width: 320px) and (max-width: 767px){
    .popup-onload .fancybox-inner {
    	overflow: hidden;
    	overflow: hidden !important;
    	width: 300px !important;
    	height: auto !important;
    }
    .popup-onload .fancybox-inner img {
    	width: 300px;
    	height: auto;
    	overflow-x: hidden;
    	overflow-y: hidden;
    }
	.blog-single-page {
		background-image: url(https://staging.eventspedia.in/wp-content/uploads/2021/04/Eventspedia-Listing-Cover-15th-April-2021.png) !important;
		height: 250px;
	}
}
@media (min-width: 0px) and (max-width: 425px){
	.lp-section-row.margin-bottom-60 .container{
		min-height: 350px;
	}
}
@media (min-width: 425px) and (max-width: 650px){
	.lp-section-row.margin-bottom-60 .container{
		min-height: 250px;
	}
}

/*KT CSS End */